KEN的专栏

博众家长

安装ruby2.1.2,openssl时,No rule to make target `/thread_native.h'

make: *** No rule to make target `/thread_native.h', needed by `ossl.o'. Stop. 解决这个问题,

2014-05-16 11:13:15

阅读数 5347

评论数 1

运行ruby脚本提示找不到openssl问题解决方式

以前在ubuntu下安装了ruby,是从源码编译安装的。现在正好要用到openssl, ruby报找不到文件,后来在网上找到一篇文章也是讨论这个问题,参照操作后解决了我的问题。 做法: sudo apt-get install openssl sudo apt-get install...

2014-05-16 09:33:33

阅读数 3386

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭